<?php
// created: 2023-02-03 09:39:49
$app_list_strings['moduleIconList']['Home'] = 'בי';
$app_list_strings['moduleIconList']['Contacts'] = 'אק';
$app_list_strings['moduleIconList']['Accounts'] = 'חש';
$app_list_strings['moduleIconList']['Opportunities'] = 'הז';
$app_list_strings['moduleIconList']['Cases'] = 'אי';
$app_list_strings['moduleIconList']['Notes'] = 'הע';
$app_list_strings['moduleIconList']['Calls'] = 'שט';
$app_list_strings['moduleIconList']['Emails'] = 'דא';
$app_list_strings['moduleIconList']['Meetings'] = 'פג';
$app_list_strings['moduleIconList']['Tasks'] = 'מש';
$app_list_strings['moduleIconList']['Calendar'] = 'לש';
$app_list_strings['moduleIconList']['Leads'] = 'לי';
$app_list_strings['moduleIconList']['Currencies'] = 'מט';
$app_list_strings['moduleIconList']['Contracts'] = 'חו';
$app_list_strings['moduleIconList']['Quotes'] = 'המ';
$app_list_strings['moduleIconList']['Products'] = 'פש';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'WL';
$app_list_strings['moduleIconList']['ProductCategories'] = 'קמ';
$app_list_strings['moduleIconList']['ProductTypes'] = 'סמ';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'קמ';
$app_list_strings['moduleIconList']['ProductBundles'] = 'ממ';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'הל';
$app_list_strings['moduleIconList']['Reports'] = 'דו';
$app_list_strings['moduleIconList']['Forecasts'] = 'תח';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'גת';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'ג';
$app_list_strings['moduleIconList']['Quotas'] = 'מי';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'צו';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'תמ';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'קב';
$app_list_strings['moduleIconList']['TeamNotices'] = 'הל';
$app_list_strings['moduleIconList']['Manufacturers'] = 'יצ';
$app_list_strings['moduleIconList']['Activities'] = 'פע';
$app_list_strings['moduleIconList']['Comments'] = 'הע';
$app_list_strings['moduleIconList']['Subscriptions'] = 'מנ';
$app_list_strings['moduleIconList']['Bugs'] = 'בא';
$app_list_strings['moduleIconList']['Feeds'] = 'RS';
$app_list_strings['moduleIconList']['iFrames'] = 'הש';
$app_list_strings['moduleIconList']['TimePeriods'] = 'מז';
$app_list_strings['moduleIconList']['TaxRates'] = 'שמ';
$app_list_strings['moduleIconList']['ContractTypes'] = 'סח';
$app_list_strings['moduleIconList']['Schedulers'] = 'מת';
$app_list_strings['moduleIconList']['Project'] = 'פר';
$app_list_strings['moduleIconList']['ProjectTask'] = 'מב';
$app_list_strings['moduleIconList']['Campaigns'] = 'קמ';
$app_list_strings['moduleIconList']['CampaignLog'] = 'יק';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'גק';
$app_list_strings['moduleIconList']['Documents'] = 'מס';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'מב';
$app_list_strings['moduleIconList']['Connectors'] = 'מח';
$app_list_strings['moduleIconList']['Notifications'] = 'הו';
$app_list_strings['moduleIconList']['Sync'] = 'סנ';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Hi';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Hi';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'מח';
$app_list_strings['moduleIconList']['ReportMaker'] = 'ER';
$app_list_strings['moduleIconList']['DataSets'] = 'תנ';
$app_list_strings['moduleIconList']['CustomQueries'] = 'שמ';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'תה';
$app_list_strings['moduleIconList']['pmse_Project'] = 'הת';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'תכ';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'תמ';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'מע';
$app_list_strings['moduleIconList']['Shifts'] = 'מש';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'הל';
$app_list_strings['moduleIconList']['Purchases'] = 'רכ';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'פש';
$app_list_strings['moduleIconList']['MobileDevices'] = 'מנ';
$app_list_strings['moduleIconList']['PushNotifications'] = 'הב';
$app_list_strings['moduleIconList']['Escalations'] = 'הס';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'תמ';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'ממ';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'נל';
$app_list_strings['moduleIconList']['WorkFlow'] = 'הז';
$app_list_strings['moduleIconList']['EAPM'] = 'חח';
$app_list_strings['moduleIconList']['Worksheet'] = 'גע';
$app_list_strings['moduleIconList']['Users'] = 'מש';
$app_list_strings['moduleIconList']['Employees'] = 'עו';
$app_list_strings['moduleIconList']['Administration'] = 'נמ';
$app_list_strings['moduleIconList']['ACLRoles'] = 'תפ';
$app_list_strings['moduleIconList']['InboundEmail'] = 'GM';
$app_list_strings['moduleIconList']['Releases'] = 'שי';
$app_list_strings['moduleIconList']['Prospects'] = 'מט';
$app_list_strings['moduleIconList']['Queues'] = 'תו';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'דש';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'תד';
$app_list_strings['moduleIconList']['SNIP'] = 'אד';
$app_list_strings['moduleIconList']['ProspectLists'] = 'רמ';
$app_list_strings['moduleIconList']['SavedSearch'] = 'חש';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'אש';
$app_list_strings['moduleIconList']['Trackers'] = 'גש';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'בש';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'מא';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'של';
$app_list_strings['moduleIconList']['FAQ'] = 'שנ';
$app_list_strings['moduleIconList']['Newsletters'] = 'ני';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'מו';
$app_list_strings['moduleIconList']['PdfManager'] = 'מP';
$app_list_strings['moduleIconList']['DataArchiver'] = 'מנ';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'הא';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'מל';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'אO';
$app_list_strings['moduleIconList']['Filters'] = 'מס';
$app_list_strings['moduleIconList']['UserSignatures'] = 'חד';
$app_list_strings['moduleIconList']['Shippers'] = 'חש';
$app_list_strings['moduleIconList']['Styleguide'] = 'מס';
$app_list_strings['moduleIconList']['Feedbacks'] = 'מש';
$app_list_strings['moduleIconList']['Tags'] = 'תג';
$app_list_strings['moduleIconList']['Categories'] = 'קט';
$app_list_strings['moduleIconList']['Dashboards'] = 'למ';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'הד';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'הב';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'פנ';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'דע';
$app_list_strings['moduleIconList']['CommentLog'] = 'יה';
$app_list_strings['moduleIconList']['Holidays'] = 'חו';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'שט';
$app_list_strings['moduleIconList']['Metrics'] = 'מד';
$app_list_strings['moduleIconList']['Messages'] = 'הו';
$app_list_strings['moduleIconList']['Audit'] = 'בי';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'שפ';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'מD';
$app_list_strings['moduleIconList']['Geocode'] = 'קג';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'מח';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'תפ';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'שמ';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'תש';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'רW';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'פק';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'תש';
$app_list_strings['moduleIconList']['Library'] = 'ספ';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'כד';
$app_list_strings['moduleIconList']['Words'] = 'מי';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'מו';
$app_list_strings['moduleIconList']['KBDocuments'] = 'מה';
$app_list_strings['moduleIconList']['KBContents'] = 'ממ';
$app_list_strings['moduleIconList']['KBArticles'] = 'מב';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'תב';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'קמ';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
